/*layout CSS for Vocations */

body {
	margin:0px;
	padding:0px;
	color:#000000;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	background:#FFFFFF url(../images/page_bg.jpg) repeat-x top center;
}

a{
	text-decoration:none;
	color:#880C26;
	font-weight:bold;
}

img{
    padding:2px;
    margin-left:10px;
    margin-right:10px;
    border:1px solid #880C26;
}

#container{
	display:block;
	overflow:hidden;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	width:1013px;
	padding:0px;
	background:url(../images/bg.jpg) repeat-y top center;
}

#left_shadow{
	display:block;
	overflow:hidden;
	float:left;
	width:14px;
	height:700px;
	padding:0px;
	margin:0px;
	background:url(../images/border_left.jpg) no-repeat top left;
}

#center_box{
	display:block;
	overflow:hidden;
	float:left;
	width:985px;
	padding:0px;
	margin:0px;
}

#header {
	display:block;
	overflow:hidden;
	clear:both;
	float:left;
	width:985px;
	height:197px;
/*	background:url(../images/header.jpg) no-repeat top left;*/
	background:url(../images/header2.png) no-repeat top left;
	padding:0px;
	margin:0px;
	position:relative;
}

#header_inner {
	display:block;
	overflow:hidden;
	clear:both;
	float:left;
	width:985px;
	height:197px;
/*	background:url(../images/header.jpg) no-repeat top left;*/
	background:url(../images/header2.png) no-repeat top left;
	padding:0px;
	margin:0px;
	position:absolute;
	z-index:10;
}

#rotator{
	display:block;
	overflow:hidden;
	float:right;
	width:479px;
	height:185px;
	padding:0px;
	margin:0px;
	position:absolute;
	right:0;
	z-index:3;
}

#left_block{
	display:block;
	float:left;
	overflow:hidden;
	width:208px;
	padding:0px;
	padding-left:2px;
	margin:0px;
	font-family: Georgia, Helvetica, Verdana, Arial, sans-serif;
}

#menu_box{
	display:block;
	overflow:hidden;
	float:left;
	width:208px;
	padding:0px;
	margin:0px;
}

#search_box{
	display:block;
	overflow:hidden;
	float:left;
	width:208px;
	height:32px;
	padding:0px;
	margin:0px;
	background:url(../images/search.jpg) no-repeat top left;
}

#search_text{
	display:block;
	float:left;
	width:53px;
	height:32px;
	line-height:32px;
	color:#792340;
	font-weight:bold;
	text-indent:5px;
	padding:0px;
	margin:0px;
}

.moduletable_search{
 	display:block;
	float:left;
	width:155px;
	height:32px;
	line-height:32px;
/*	color:#792340;*/
/*	font-weight:bold;
	text-indent:5px;*/
	padding:0px;
	margin:0px;
}

.search_search{
	display:block;
	overflow:hidden;
	float:right;
	width:148px;
	height:17px;
	padding:0px;
	padding-right:6px;
	margin:0px;
	margin-top:8px;
}

input.inputbox_search{
	display:block;
	float:left;
	border:1px solid #792340;
	width:114px;
	height:15px;
	padding:0px;
	padding-left:2px;
	margin:0px;
	color:#792340;
	font-size:10px;
}

input.button_search{
	display:block;
	float:right;
	border:1px solid #792340;
	width:27px;
	height:17px;
	padding:0px;
	margin:0px;
	color:#792340;
	font-size:10px;
	background:#FFFFFF;
}

/* ---- Main Menu elements ---- */
.menu{
	list-style:none;
	padding:0px;
	margin:0px;
}

.menu li{
	display:block;
	clear:both;
	float:left;
	width:208px;
	padding:0px;
	margin:0px;
	background:url(../images/menu_bg.jpg) no-repeat top left;
	line-height:23px;
	text-indent:17px;
	border-top:1px solid #F7E7CE;
}

.menu li a{
	text-decoration:none;
	color:#000000;
	font-weight:normal;
}

.menu li ul{
	list-style:none;
	padding:0px;
	margin:0px;
}

.menu li ul li{
	display:block;
	clear:both;
	float:left;
	width:208px;
	padding:0px;
	margin:0px;
	background:url(../images/submenu_bg.jpg) no-repeat top left;
	line-height:23px;
	text-indent:22px;
	font-size:12px;
	border-top:1px solid #F7E7CE;
}

.menu li ul li a{
	text-decoration:none;
	color:#FFFFFF;
}
/* ---------------------------- */

#spacer{
	display:block;
	clear:both;
	float:left;
	width:208px;
	height:3px;
	padding:0px;
	margin:0px;
	margin-top:2px;
	margin-bottom:2px;
	background-color:#880C26;
	border:1px solid #B0887E;
}

.moduletable{
	padding:0px;
	margin:0px;
}

.moduletable h3{
	display:block;
	clear:both;
	width:208px;
	height:23px;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:14px;
	line-height:23px;
	text-align:left;
	text-indent:20px;
	background:url(../images/submenu_bg.jpg) no-repeat top left;
}

#cifeat{
	display:block;
	overflow:hidden;
	float:left;
	width:208px;
	padding:0px;
	margin:0px;
}

#cifeat div{
	text-align:center;
}

/*------Css For ciFeatures----------------------------------------------*/

#catholicireland-readings{
	padding-top:5px;
	width:208px;
	text-align:center;
}

#catholicireland-readings .ci-logo img{
	width:180px;
	height:auto;
	margin-bottom:5px;
}

#catholicireland-readings #cilinks a{
	color:#880C26;
	text-decoration:none;
	font-size:12px;
	line-height:20px;
	font-weight:bold;
	font-family: "Trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
}

#ci-readings #reflection_title{
	font-weight:bold;
}

/*------Css For ciFeatures----------------------------------------------*/

#content_box{
	display:block;
	overflow:hidden;
	float:right;
	width:745px;
	padding:0px;
	padding-left:20px;
	padding-right:10px;
	padding-bottom:20px;
	margin:0px;
}

#content{
	display:block;
	overflow:hidden;
	float:left;
	width:745px;
	padding:0px;
	margin:0px;
}

#cinews{
	display:block;
	overflow:hidden;
	float:left;
	width:490px;
	margin:0px;
	padding:0px;
	padding-right:10px;
	border-right:1px solid #880C26;
}

#blog{
	display:block;
	overflow:hidden;
	float:right;
	width:236px;
	margin:0px;
	padding:0px;
	padding-left:8px;
/*	border-left:1px solid #880C26;*/
}

#content_big{
	display:block;
	overflow:hidden;
	float:left;
	padding:0px;
	padding-right:10px;
	margin:0px;
}

.contentpaneopen{
	width:100%
}

#right_shadow{
	display:block;
	overflow:hidden;
	float:right;
	width:14px;
	height:700px;
	padding:0px;
	margin:0px;
	background:url(../images/border_right.jpg) no-repeat top left;
}

#footer{
	display:block;
	overflow:hidden;
	clear:both;
	padding:0px;
	margin:0px;
	width:1013px;
	height:34px;
	line-height:45px;
	text-align:center;
	background:url(../images/footer.jpg) no-repeat top left;
}

/*----------------------------------------*/
.contentheading{
	display:block;
	clear:both;
	width:735px;
	color:#880C26;
	font-size:18px;
	font-weight:normal;
	font-family: Georgia, Helvetica, Verdana, Arial, sans-serif;
	padding:0px;
	padding-top:5px;
	margin:0px;
	border-bottom:1px solid #880C26;
}

.contentheading_home, .componentheading, .moduletable_cinews h3, .moduletable_recent h3{
	display:block;
	clear:both;
	width:490px;
	color:#880C26;
	font-size:18px;
	font-weight:normal;
	font-family: Georgia, Helvetica, Verdana, Arial, sans-serif;
	padding:0px;
	padding-top:5px;
	margin:0px;
	border-bottom:1px solid #880C26;
}

.moduletable_cinews h3,
.moduletable_recent h3
{
	width:100%;
	padding-top:7px;
}

.moduletable_cinews img{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.componentheading{
/*	padding-bottom:5px;*/
	width:745px;
	margin-bottom:5px;
}

.contentpane{
	display:block;
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
}

.sectiontableentry1 td, .sectiontableentry2 td{
	color:#FFFFFF;
}

.sectiontableentry1 td span, .sectiontableentry2 td span{
	color:#000000;
}

/* ------------------------------------------------ CI News -- */

#ci-features{
	display:block;
	margin-top:10px;
	width:236px;
}

#ci-features .newsitem{
	float:left;
	width:100%;
	overflow:hidden;
	margin:8px 0;
}

#ci-features .newsitemimage img{
	width:230px;
	height:auto;
	margin-bottom:10px;
}

#ci-features .getonlinepro_logo img{
	width:160px;
	height:auto;
}

#ci-news #newsitemtitle{
	font-weight:bold;
	margin-bottom:6px;
}